html {
	scroll-behavior: smooth;
    line-height: normal;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

#body {
    letter-spacing: normal;
    word-spacing: normal;
	font-size: 16px;
	font-family: 'Poppins', sans-serif;
	color:#000000b3;
	text-align:justify;
}

iframe {
    max-width: 100%;
}

img {
    max-width: 100%;
    height: auto;
    width: auto\9; /* ie8 */
}

.zoom {
   /*padding: 50px;*/
    /* background-color: green; */
    transition: transform .2s;
    /* width: 200px; */
    height: auto;
    margin: 0 auto;
}

.zoom:hover {
  transform: scale(1.1); /* (150% zoom - Note: if the zoom is too large, it will go outside of the viewport) */
  transition:all 1s ease;
}


#navbg {
    /*position: sticky;*/
    top: 0;
    z-index: 12;
    background-color: white;
    box-shadow: 0 2px 3px rgba(0, 0, 0, .1);
}

.navbar-nav .nav-link {
	margin-right:20px;
	position:relative;
	top:20px;
	font-family:inherit;
	font-size:16px;
}

#logo {
    width: auto;
    height: 90px;
    object-fit: contain;
}

#pad {
	padding-bottom:50px;
	padding-top:50px;
}

#index_img {
    width: 100%;
    height: 480px;
    object-fit: cover;
}

#img_abs_txt {
    background-color: #3ecaf8;
    color: white;
    width: 63%;
    right: 0;
    font-family: 'Poppins';
    left: 275px;
    position: relative;
    padding: 20px;
    font-size: 30px;
    bottom: 230px;
    text-align: left;
    margin-bottom: -170px;
}

#header {
    font-weight: bold;
    font-family: 'Poppins';
    font-size: 40px;
    text-align: left;
	margin-bottom: 0;
}

#padforu {
    padding-top: 40px;
    padding-left: 150px;
}

#intro {
    margin-top: 30px;
    border-left: 5px solid #ee1b24;
    padding-left: 30px;
}

a#project_btn {
    background-color: #ee1b24;
    border-radius: 0;
    color: white;
    position: relative;
    top: 20px;
    font-size: 19px;
}

footer {
    background-color: #000000;
    padding: 40px;
    color: #ffffffa8;
	font-size: inherit;
}

#footer_head {
    font-family: 'Poppins';
    font-size: 20px;
    margin-bottom: 40px;
	color:white;
}

#footer_list li {
	padding-bottom:10px;
}

#footer_socials li {
	display:inline-block;
	padding-right:10px;
}

.fa_soc {
    width: 40px;
    background-color: #02aad5;
    color: black;
    text-align: center;
    padding: 12px;
    border-radius: 100%;
}

#footer_list li a {
	text-decoration:none;
}

#tm {
    font-size: 13px;
    position: relative;
    top: 20px;
}

/*#misvis {
    background-color: #aaaaaa;
    color: white;
}*/

#misvis {
    /*background-image: linear-gradient(rgb(0 0 0 / 71%), rgb(35 31 32 / 85%)), url(../images/_MG_0098.JPG);*/
    padding: 0;
    background-position: center;
    background-size: cover;
    color: white;
	background-attachment: fixed;
	background-color:#03037d;
}

#owl_brand {
    width: 100%;
    height: 370px;
    object-fit: fill;
}

#colored_cnt {
    color: white;
    padding: 20px;
    font-size: 18px;
    text-align: left;
}

#colored_cnt span {
    font-size: 80px;
}

#counter_section {
    background-color: #f7f7f7;
}

#fa_counter {
    color: #ffffff1f;
    position: relative;
    left: 95px;
    top: 60px;
}

#myBtn {
    display: none;
    position: fixed;
    bottom: 80px;
    right: 20px;
    z-index: 99;
    font-size: 18px;
    border: none;
    outline: none;
    border-radius: 3px;
    background-color: #03037d;
    color: white;
    cursor: pointer;
    padding: 10px;
}

#partner_images {
    width: 100%;
    height: 100px;
    object-fit: contain;
    background-color: white;
    padding: 5px;
}

a#project_btn2 {
    background-color: #3ecaf8;
    border-radius: 0;
    color: white;
    position: relative;
    top: 0;
    font-size: 19px;
}

.imgg:hover {
	-webkit-filter: brightness(50%);
    -webkit-transition: all 1s ease;
    -moz-transition: all 1s ease;
    -o-transition: all 1s ease;
    -ms-transition: all 1s ease;
    transition: all 1s ease;
}

#contact_list li {
	padding-bottom:20px;
}

.conatct-details {
    margin-top: 50px;
	color:#00000061;
}

.contact_form {
    border-top: none;
    border-right: none;
    border-left: none;
    height: 50px;
}

#events_imgs {
    width: 100%;
    height: 360px;
    object-fit: cover;
}

.event_cnt {
    position: relative;
    top: 75px;
}

#values_list li {
	padding-bottom:10px;
}

ul.dropdown-menu.show {
    position: relative;
    top: 65px;
}

#board_imgs {
    width: 100%;
    height: 220px;
    object-fit: fill;
}

#exe_name {
    font-weight: bold;
    text-transform: uppercase;
    margin-top: 13px;
	color: #3ecaf8;
}

#exe_name span {
    font-weight: normal;
    font-size: 14px;
	color:#000000b3;
}

#project_img {
    width: 100%;
    height: 350px;
    object-fit: cover;
}

#project_title {
    background-color: #03037d;
    color: white;
    padding: 20px;
    position: relative;
    bottom: 0;
    width: auto;
    text-align: center;
    margin: auto;
}

#project_img_detail {
    width: 100%;
    height: 250px;
    object-fit: cover;
	object-position: top;
}

#header__ {
    font-weight: bold;
    font-family: 'Poppins';
    font-size: 40px;
    text-align: left;
    margin-bottom: 0;
}

#whatsappchat {
    color: white;
    background-color: green;
    position: fixed;
    right: 15px;
    bottom: 150px;
    font-size: 12px;
    padding: 7px;
    border-radius: 15px;
    text-decoration: none;
    z-index: 12;
}

#danger {
    z-index: 12;
    position: absolute;
    width: 50%;
    margin: auto;
    margin-top: 20px;
    left: 0;
    right: 0;
}

#service_img {
    height: 240px;
    width: 100%;
    object-fit: cover;
    object-position: center;
}

#servc_title {
    font-size: 21px;
    color: #03037d;
    font-weight: normal;
    background-color: white;
    padding: 20px;
}

.fashare2 {
    width: 70px;
    text-align: center;
    padding: 7px;
    color: white;
    border-radius: 3px;
    font-size: 12px;
}

#news_detail_title {
    color: black;
    font-family: 'Poppins';
    font-weight: bold;
    font-size: 40px;
    margin-bottom: 20px;
	    text-align: center;
}

#news_detail_img {
    width: 40%;
    height: auto;
    margin-bottom: 0;
    margin-right: 20px;
}

#flagship_img {
    width: 40%;
    margin-right: 30px;
}

#big_img_text {
    background-color: #03037d;
    position: relative;
    top: -90px;
    color: white;
    width: 85%;
    border-radius: 5px;
    padding: 15px;
    text-align: center;
    font-family: inherit;
    margin: auto;
}

#index_big_image {
    width: 100%;
    height: 400px;
    object-fit: cover;
}

#naving {
	margin:auto;
}

	
	

@media screen and (max-width: 990px) {
#img_abs_txt {
    	background-color: #3ecaf8;
        color: white;
        width: 80%;
        right: 0;
        font-family: 'Poppins';
        left: 143px;
        position: relative;
        padding: 20px;
        font-size: 26px;
        bottom: 230px;
        text-align: left;
        margin-bottom: -170px;
}

#intro {
    margin-top: 30px;
    border-left: 5px solid #ee1b24;
    padding-left: 10px;
}

#project_img_detail {
    width: 100%;
    height: 165px;
    object-fit: cover;
    object-position: top;
}

button.navbar-toggler {
   position: absolute;
   right: 0;
   top: 25px;
   background-color: #03037d;
   border: none;
   color: white;
   border-radius: 0;
   padding: 11px;
   font-size: 13px;
}

.navbar-nav .nav-link {
        color: white !important;
        margin-right: 0;
        position: relative;
        top: 60px;
        text-transform: uppercase;
        font-family: inherit;
        font-weight: bold;
        font-size: 14px;
        background-color: #03037d;
        padding: 10px;
        margin: 1px;
}
}

@media screen and (max-width: 768px) {
#padforu {
    padding-top: 30px;
    padding-left: 20px;
}

#index_img {
	width: 100%;
    height: 390px;
    object-fit: cover;
}

#img_abs_txt {
	background-color: #3ecaf8;
        color: white;
        width: 30%;
        font-family: 'Poppins';
        /* left: 0; */
        right: 0;
        position: absolute;
        padding: 11px;
        font-size: 19px;
        bottom: 0;
        text-align: left;
		display:none;
}

#logo {
    width: 35%;
    position: relative;
    top: 5px;
}

.navbar-nav .nav-link {
        color: white !important;
        margin-right: 0;
        position: relative;
        top: 0;
        text-transform: uppercase;
        font-family: inherit;
        font-weight: bold;
        font-size: 14px;
        background-color: #03037d;
        padding: 10px;
        margin: 1px;
}

footer {
    background-color: #000000;
    padding: 0;
    color: #ffffffa8;
    padding-top: 50px;
    padding-bottom: 50px;
	font-size:14px;
}

button.navbar-toggler {
   position: absolute;
   right: 0;
   top: -55px;
   background-color: #03037d;
   color: white;
   border:none;
}

a#project_btn {
    background-color: #03037d;
    border-radius: 0;
    color: white;
    position: relative;
    top: 0;
    font-size: inherit;
    width: 100%;
}


a#project_btn2 {
    background-color: #3ecaf8;
    border-radius: 0;
    color: white;
    position: relative;
    top: 0;
    font-size: inherit;
}

#footer_head {
    font-family: 'Poppins';
    font-size: 20px;
    margin-bottom: 20px;
    color: white;
}

.col-xs-3 {
	width:33.33%;
}

#partner_images {
        width: 100%;
        height: 80px;
        object-fit: contain;
        background-color: white;
        padding: 5px;
    }
	
.event_cnt {
    position: relative;
    top: 0;
}

.col-xs-66 {
	width:50%;
}

#header__ {
    font-weight: bold;
    font-family: 'Poppins';
    font-size: 20px;
    text-align: left;
    margin-bottom: 0;
}

#owl_brand {
    width: 100%;
    height: 280px;
    object-fit: fill;
}

ul.dropdown-menu.show {
    position: relative;
    top: 0;
}

#danger {
    z-index: 12;
    position: absolute;
    width: 100%;
    margin: auto;
    margin-top: 0;
    left: 0;
    right: 0;
}

#whatsappchat {
    color: white;
    background-color: green;
    position: fixed;
    right: 15px;
    bottom: 115px;
    font-size: 12px;
    padding: 7px;
    border-radius: 15px;
    text-decoration: none;
    z-index: 12;
}

#board_imgs {
    width: 100%;
    height: 170px;
    object-fit: fill;
}

#news_detail_title {
        color: black;
        font-family: 'Poppins';
        font-weight: bold;
        font-size: 20px;
        margin-bottom: 20px;
		text-align:center;
    }
	
#news_detail_img {
    width: 100%;
    height: auto;
    margin-bottom: 0;
    margin-right: 0;
    margin-bottom: 20px;
}

#intro {
    margin-top: 30px;
    border-left: 5px solid #ee1b24;
    padding-left: 10px;
}

#flagship_img {
    width: 100%;
    margin-right: 0;
    margin-bottom: 20px;
}

#index_big_image {
    width: 100%;
    height: auto;
    object-fit: cover;
}















}